Thu, 20 Jan 2022 05:05:39 CST | login

Information for RPM globus-gsi-cert-utils-devel-9.12-1.osg33.el6.x86_64.rpm

ID80793
Nameglobus-gsi-cert-utils-devel
Version9.12
Release1.osg33.el6
Epoch
Archx86_64
SummaryGlobus Toolkit - Globus GSI Cert Utils Library Development Files
DescriptionThe Globus Toolkit is an open source software toolkit used for building Grid systems and applications. It is being developed by the Globus Alliance and many others all over the world. A growing number of projects and companies are using the Globus Toolkit to unlock the potential of grids for their cause. The globus-gsi-cert-utils-devel package contains: Globus GSI Cert Utils Library Development Files
Build Time2016-08-30 16:52:19 GMT
Size11,852
73bcc21838eab1e89643f412a253a1a1
LicenseASL 2.0
Buildrootosg-3.3-el6-build-41036-45002
Provides
globus-gsi-cert-utils-devel = 9.12-1.osg33.el6
globus-gsi-cert-utils-devel(x86-64) = 9.12-1.osg33.el6
pkgconfig(globus-gsi-cert-utils) = 9.12
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
globus-common-devel(x86-64) >= 15
globus-gsi-cert-utils(x86-64) = 9.12-1.osg33.el6
globus-gsi-openssl-error-devel(x86-64) >= 2
globus-gsi-proxy-ssl-devel(x86-64) >= 4
globus-openssl-module-devel(x86-64) >= 3
libglobus_gsi_cert_utils.so.0()(64bit)
openssl-devel(x86-64)
pkgconfig(globus-common) >= 14
pkgconfig(globus-gsi-openssl-error) >= 2
pkgconfig(globus-gsi-proxy-ssl) >= 4
pkgconfig(globus-openssl-module) >= 3
pkgconfig(openssl) >= 0.9.8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/include/globus/globus_gsi_cert_utils.h5,612
/usr/include/globus/globus_gsi_cert_utils_constants.h7,455
/usr/lib64/libglobus_gsi_cert_utils.so34
/usr/lib64/pkgconfig/globus-gsi-cert-utils.pc454
Component of
Page:
1 through 50 of 273 >>>
Buildroot Created State ascending sort
osg-3.3-el6-build-42594-47456 2017-01-26 10:27:52 expired
osg-3.3-el6-build-42601-47456 2017-01-26 10:39:48 expired
osg-upcoming-el6-build-42605-47503 2017-01-27 04:44:34 expired
osg-upcoming-el6-build-42616-47529 2017-01-29 20:27:03 expired
osg-upcoming-el6-build-42622-47529 2017-01-29 20:40:36 expired
osg-3.3-el6-build-42634-47565 2017-01-31 14:43:11 expired
osg-3.3-el6-build-42637-47572 2017-02-01 10:11:30 expired
osg-3.3-el6-build-42647-47572 2017-02-01 11:29:39 expired
osg-3.3-el6-build-42650-47572 2017-02-01 12:04:35 expired
osg-3.3-el6-build-42651-47572 2017-02-01 12:37:48 expired
osg-3.3-el6-build-42655-47572 2017-02-01 12:52:55 expired
osg-upcoming-el6-build-42683-47611 2017-02-03 10:33:34 expired
osg-3.3-el6-build-42764-47784 2017-02-15 13:08:44 expired
osg-3.3-el6-build-42770-47784 2017-02-15 13:48:48 expired
osg-3.3-el6-build-42859-47910 2017-02-23 11:43:22 expired
osg-upcoming-el6-build-42862-47912 2017-02-23 12:46:16 expired
osg-upcoming-el6-build-42868-47912 2017-02-23 12:59:13 expired
osg-3.3-el6-build-42882-47934 2017-02-24 11:20:40 expired
osg-3.3-el6-build-42888-47934 2017-02-24 12:04:34 expired
osg-3.3-el6-build-42893-47947 2017-02-24 14:29:29 expired
osg-3.3-el6-build-42901-47958 2017-02-24 16:48:43 expired
osg-3.3-el6-build-42904-47981 2017-02-27 14:14:02 expired
osg-3.3-el6-build-42912-47981 2017-02-27 14:30:28 expired
osg-3.3-el6-build-42935-48054 2017-02-28 12:24:08 expired
osg-upcoming-el6-build-42941-48098 2017-02-28 17:27:12 expired
osg-upcoming-el6-build-42946-48098 2017-02-28 18:54:26 expired
osg-upcoming-el6-build-42949-48102 2017-02-28 19:38:00 expired
osg-upcoming-el6-build-42954-48102 2017-02-28 19:53:30 expired
osg-upcoming-el6-build-42957-48105 2017-03-01 09:57:21 expired
osg-upcoming-el6-build-42960-48105 2017-03-01 09:58:38 expired
osg-upcoming-el6-build-42967-48105 2017-03-01 10:20:40 expired
osg-upcoming-el6-build-42969-48105 2017-03-01 10:21:31 expired
osg-3.3-el6-build-42843-47887 2017-02-22 13:10:48 expired
osg-upcoming-el6-build-42849-47890 2017-02-22 13:54:34 expired
osg-3.3-el6-build-42856-47887 2017-02-22 17:17:41 expired
osg-upcoming-el6-build-42993-48161 2017-03-02 16:30:55 expired
osg-upcoming-el6-build-43011-48174 2017-03-02 19:33:30 expired
osg-upcoming-el6-build-43053-48283 2017-03-15 11:53:11 expired
osg-upcoming-el6-build-43058-48283 2017-03-15 12:22:44 expired
osg-upcoming-el6-build-43061-48294 2017-03-16 10:13:51 expired
osg-upcoming-el6-build-43067-48294 2017-03-16 10:29:39 expired
osg-3.3-el6-build-43071-48267 2017-03-16 17:11:30 expired
osg-3.3-el6-build-43076-48267 2017-03-16 17:54:59 expired
osg-upcoming-el6-build-43091-48345 2017-03-20 15:56:00 expired
osg-upcoming-el6-build-43096-48345 2017-03-20 16:20:56 expired
osg-upcoming-el6-build-43000-48161 2017-03-02 17:07:22 expired
osg-upcoming-el6-build-43005-48161 2017-03-02 17:31:58 expired
osg-3.3-el6-build-43354-48677 2017-04-06 15:54:24 expired
osg-upcoming-el6-build-43444-48785 2017-04-18 12:14:36 expired
osg-3.3-el6-build-42567-47413 2017-01-24 14:31:47 expired